.futura26MdCnBtAzul{
	font-family: FuturaMdCnBTMedium;
    font-style:normal;
	font-size:26px;
	font-weight:normal;
	color:#18273a;
	text-decoration:none;
}
.arial12Azul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#0c4b9a;
	text-decoration:none;
}
.arial14BoldCinza {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#4a4a4a;
	text-decoration:none;
}
.arial14BoldAzul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#0c4b9a;
	text-decoration:none;
}
.arial14dAzul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#0c4b9a;
	text-decoration:none;
}
.arial12CinzaClaro {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
}
.arial12Cinza {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#4a4a4a;
	text-decoration:none;
}
.arial14Cinza {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#4a4a4a;
	text-decoration:none;
}
.botao{
  font-family: Arial;
  font-size: 12px;
  color: white;
  padding:5px;
  background-color:#00295f;
}
.txtbox2 { font-family:Arial, Helvetica, sans-serif; font-size:12px; border: 1px solid #C3C3C1; color: #000066; width:100%; padding:3px; }
